All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::PersonEntry Struct Reference

`#include <personIdExtractor.hpp>`

## Public Attributes

long long | counterLastDetection
std::vector< cv::Point2f > | keypoints
std::vector< char > | status

## Member Data Documentation

long long op::PersonEntry::counterLastDetection

std::vector<cv::Point2f> op::PersonEntry::keypoints

std::vector<char> op::PersonEntry::status

The documentation for this struct was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/tracking/personIdExtractor.hpp